.board-download-lists { border-top: 1px solid #ddd; }
.board-download-list { border-bottom: 1px solid #f1f1f1; }
.board-download{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    padding: 40px 0;
}
.board-download__col:nth-child(1) { width: 300px; text-align: center; font-weight: 700; }
.board-download__col:nth-child(2) { flex: 1 1; padding-left: 30px; }
.board-download__col:nth-child(3) { width: 230px; text-align: center; }
.bbs-photo__thumbnail a{
    cursor: default;
    pointer-events: none;
}
.board-download__model { display: block; margin-bottom: 15px; font-size: 24px; font-weight: 800; }
.board-download__text { display: block; }
.board-download__text-title { padding-right: 6px; color: #777; }
.board-download__text-link { text-decoration: underline; }

.Prd_review_bbs { display: none !important; }
@media(max-width:1200px){
   .board-download__model { font-size: 20px; }
}
@media(max-width:768px){
	.board-download__model { font-size: 18px; }
    .board-download{
        -ms-flex-wrap: wrap; flex-wrap: wrap;
        margin-top: 0; padding: 24px 18px; font-size: 13px;
    }
    .board-download__col:nth-child(1) { width: 30%; }
    .board-download__col:nth-child(2) { width: 50%; padding: 0; }
    .board-download__col:nth-child(3) { width: 20%; }
}
@media(max-width:576px){
    .board-download{
        padding: 24px 5px;
    }
    .board-download__col:nth-child(1) { width: 30%; padding-right: 10px;}
    .board-download__col:nth-child(2) { width: 55%; }
    .board-download__col:nth-child(3) { width: 15%; text-align: right; }
}
